yauap_0.2.4-3_amd64.deb


Advertisement

Description

yauap - simple command line audio player based on GStreamer

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Main amd64
Package name yauap
Package version 0.2.4
Package release 3
Package architecture amd64
Package type deb
Installed size 85 B
Download size 20.77 KB
Official Mirror ftp.br.debian.org
Yauap is a simple commandline audio player based on the GStreamer multimedia
framework. It also exposes a DBus interface which allows other applications
to use Yauap as a playback backend for audio files and streams.
You should install gstreamer0.10-plugins-ugly to get support for popular MPEG
audio formats like MP3. You should install either gstreamer0.10-plugins-bad
or gstreamer0.10-gnomevfs to get support for playback of network streams.

Alternatives

Package Version Architecture Repository
yauap_0.2.4-3_i386.deb 0.2.4 i386 Debian Main
yauap - - -

Requires

Name Value
gstreamer0.10-plugins-base -
gstreamer0.10-plugins-good -
libc6 >= 2.2.5
libdbus-glib-1-2 >= 0.88
libglib2.0-0 >= 2.14.0
libgstreamer-plugins-base0.10-0 >= 0.10.12
libgstreamer0.10-0 >= 0.10.0

Download

Type URL
Binary Package yauap_0.2.4-3_amd64.deb
Source Package yauap

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install yauap deb package:
    # sudo apt-get install yauap

Files

Path
/usr/bin/yauap
/usr/share/doc/yauap/changelog.Debian.gz
/usr/share/doc/yauap/changelog.gz
/usr/share/doc/yauap/copyright
/usr/share/man/man1/yauap.1.gz
/usr/share/menu/yauap

Changelog

2012-06-08 - Anthony Gasperin <anthony.gasperin@gmail.com>
yauap (0.2.4-3) unstable; urgency=low
* New Maintainer ( Closes: #623866 ).  
* Update to 3.9.3 standard-version.
2011-04-23 - Modestas Vainius <modax@debian.org>
yauap (0.2.4-2) unstable; urgency=low
* Orphan the package: set maintainer to Debian QA Group.
* Switch to debian source package format 3.0 (quilt).
* Bump Standards-Version to 3.9.2: no changes needed.
* Remove README.source, no longer needed.
* Remove DMUA field from debian/control.
* Fix building with --no-add-needed (Closes: #556766). 01_shlibdeps.diff
enhancement stolen from Ubuntu (thanks to Michael Bienia).
* Remove article from the beginning of the description synopsis.
2009-09-18 - Modestas Vainius <modestas@vainius.eu>
yauap (0.2.4-1) unstable; urgency=low
* New upstream release.
* Remove obsolete VCS fields.
* Switch yauap-dbg section to debug.
* Add README.source.
* Bump Standards-Version to 3.8.3: no changes needed.
* Switch build system to dh v7:
- bump debhelper compat level to 7;
- bump debhelper build dependency to 7.3.16 (dh_auto_install --destdir);
- build depend on quilt >= 0.46-7~ for quilt dh addon;
- adjust debian/rules.
* Resync patches:
- 03_volume_range_0_1.diff - adapt to upstream changes;
- refresh other patches.
* Add ${misc:Depends}.
* Update years in debian/copyright.
2008-04-05 - Modestas Vainius <modestas@vainius.eu>
yauap (0.2.2-2) unstable; urgency=low
* Depend on gstreamer0.10-plugins-base. yauap does not play anything without
it. 
2008-03-04 - Modestas Vainius <modestas@vainius.eu>
yauap (0.2.2-1) unstable; urgency=low
* Initial release. (Closes: #445366)
* New patches:
- 01_shlibdeps.diff - patch Makefile to get rid of useless libraries when
linking.
- 02_use_g_gint64_format.diff - use G_GINT64_FORMAT for sprintf()'ing
gint64 typed integers.
- 03_volume_range_0_1.diff - map yauap volume range to gstreamer range 0-1
instead of 0-4. Volume value higher than 1 causes distortions on my
machine and probably on many others.
- 04_network_friendly_timeouts.diff - use saner (7 seconds instread of
1 second) timeouts to get yauap play network streams.
- 05_enable_iradio_metadata.diff - add support for metadata from
shoutcast/icecast Internet radio stations.
* Add debian/watch file.
* Add a man page for yauap.

See Also

Package Description
yaws-chat_1.94-1_all.deb Chat application for Yaws web server
yaws-doc_1.94-1_all.deb Documentation and examples for Yaws web server
yaws-mail_1.94-1_all.deb Webmail application for Yaws web server
yaws-wiki_1.94-1_all.deb Wiki application for Yaws web server
yaws-yapp_1.94-1_all.deb Provides an easy way to deploy applications for Yaws web server
yaws_1.94-1_all.deb High performance HTTP 1.1 webserver written in Erlang
yaz-doc_4.2.30-2_all.deb YAZ Z39.50 toolkit (documentation)
yaz-icu_4.2.30-2_amd64.deb command line utility for ICU utilities of YAZ
yaz-illclient_4.2.30-2_amd64.deb utility for ISO ILL of YAZ
yaz_4.2.30-2_amd64.deb utilities for YAZ Z39.50 toolkit
yc-el_5.0.0-1_amd64.deb Yet another Canna client for Emacsen
yeahconsole_0.3.4-2.1_amd64.deb drop-down X terminal emulator wrapper
yelp-tools_3.4.1-1_all.deb Yelp documentation tools
yelp-xsl_3.4.2-1_all.deb XSL stylesheets for the yelp help browser
yelp_3.4.2-1+b1_amd64.deb Help browser for GNOME
Advertisement
Advertisement